p.landingh1 {
  font-size: 7.6vw;
  line-height: 12vw;
}

p.landingh2 {
  font-size: 5.6vw;
  line-height: 8vw;
}

p.landingh3 {
  font-size: 4.6vw;
  line-height: 7vw;
}

p.credits {
  font-size: 2.4vw;
  line-height: 2.2vw;
}

p.landingp {
  font-size: 3.1vw;
  line-height: 5.7vw;
}

p.credits img {
  height: 2.8vw;
}
